[Numpy-discussion] Ready for review: PyArrayNeighIterObject, an iterator to iterate over a neighborhood in arbitrary arrays

Gael Varoquaux gael.varoquaux@normalesup....
Sat Jun 20 19:31:04 CDT 2009


On Sat, Jun 20, 2009 at 12:08:29PM -0600, Charles R Harris wrote:
> Since we are extending the API and bumping up the API number, I wonder
> if we should change the python dependency to 2.6? If there are
> otherwise no major improvements in the pipe besides bug fixes now
> might be the time to start laying the foundations for Python 3.0
> compatibility.

What is the reasonning behind this? What would bumping Python dependency
give us?

Gaël


More information about the Numpy-discussion mailing list